Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2994153002: Fix dashboard chart-title layout. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 2 days ago by benjhayden
Modified:
2 days, 19 hours ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, perf-dashboard-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Fix dashboard chart-title layout. Currently, the populate-test-picker button can be flowed to a separate line from the rest of the chart-title. This wastes space. This CL wraps the populate-test-picker button with the title spans in a div with white-space: nowrap; http://i.imgur.com/CLQ3kUkl.png https://dev-benjhayden-5aca01cf-dot-chromeperf.appspot.com/report?sid=845981b0ae79859861a1afda2b9f50d700f63429fcac41054dba85e7f9856b51 BUG=catapult:#3663 Review-Url: https://codereview.chromium.org/2994153002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/c741d464e19ab93f94cb92008b3ff1f76972fddf

Patch Set 1 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+22 lines, -15 lines) Patch
M dashboard/dashboard/elements/chart-title.html View 1 chunk +22 lines, -15 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 12 (8 generated)
benjhayden
PTAL
1 week, 2 days ago (2017-08-12 20:03:27 UTC) #6
eakuefner
lgtm
3 days, 1 hour ago (2017-08-18 23:27:46 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2994153002/20001
2 days, 20 hours ago (2017-08-19 05:02:04 UTC) #9
commit-bot: I haz the power
2 days, 19 hours ago (2017-08-19 05:48:19 UTC) #12
Message was sent while issue was closed.
Committed patchset #1 (id:20001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b